<html>
    <head>
        <title></title>
        <meta charset="utf-8"> 
        <link href="C:\Users\Camille\OneDrive\Documents\COURS\ECE - ING4\Techno web\TP1\CV Camille Benz.css" rel="stylesheet" type="text/css" />
    </head>

<div class="header">
<div class="image"> 
    
    <img src="C:\Users\Camille\OneDrive\Documents\COURS\ECE - ING3\stage\CVs/photoCV.jpg" />
</div>
 
 <div class="intro">
    <p><h2> Camille BENZ </h2>
            31, rue Jean Bleuzen <br> 
            92170 VANVES<br>
            tel : 06 89 43 86 20 <br>
            mail : camille.benz@edu.ece.fr <br>
            <br>
            <br>
    </p>
</div>
</div>

<main class="main">
    <h3> DIPLÔMES & FORMATIONS </h3>
    <p> Formation Ingénieur du Numérique et de l’Electronique <br> 
        ECE, Paris (75)<br>
        <i> en cours, prévu de sept 2020 à juin 2023 </i><br>
    </p>

    <p> CPGE (Classe Préparatoire aux Grandes Ecoles) <br> 
        Lycée ORT, Strasbourg (67)<br>
        <i> sept 2018 à juillet 2020</i>  <br>
    </p>

    <p> BAC Général Scientifique (mention TB) <br> 
        Lycée Camille Sée, Colmar (68)<br>
        <i>juin 2018</i> <br>
    </p>

    <p> Lycée (filière S, européenne anglais) <br> 
        Lycée Camille Sée, Colmar (68)<br>
        <i>de sept 2015 à juin 2018</i><br>
    </p>

    <p> Brevet des collèges (mention TB) <br> 
        Collège Jacques Prévert, Wintzenheim (68)<br>
        <i>juin 2015</i><br>
    </p>

    <h3> PROJETS REALISES   </h3>
    <p> Dans le cadre du TIPE : modélisation du champs <br>
        électro-magnétique perçu par les poissons <br>
        lors de l’electro-localisation  <br> 
        <i>Lycée ORT, Strasbourg</i> <br>
    </p>

</main>

<aside class="aside">
    <h3> CAPACITES PROFESSIONNELLES </h3>
    <p> Esprit d’analyse et de synthèse<br>
        Organisation <br>
        Capacité de travail rigoureux et soutenu <br>
        Persévérance <br>
        Créativité <br>
    </p>

    <h3> COMPETENCES INFORMATIQUES </h3>
    <p>
        Langage C <br>
        Java <br>
        HTML <br>
    </p>

    <h3> LANGUES </h3>
    <p>
        Anglais  C1 <br>
        Coréen   B1<br>
        Japonais A2<br>
        Allemand A2<br>
    </p> 

    <h3> INFORMATIONS COMPLEMENTAIRES </h3>
    <p> LOISIRS :  Patinage artistique, danse, dessin, <br>
        passionnée des cultures asiatiques et des langues <br> 
        Née le :  13/ 01/ 2001 à Strasbourg<br>
        <br>
    </p>

</aside>
</html>
